## 06dfa4e7157ec817f81a62320596f238c66220f6

=== cabextract/cygwin/Makefile ===
PKG=cabextract-1.7-1

PORT=$(PKG).cygport
EXTRA=README setup.hint
DIR32=$(PKG).i686
DIR64=$(PKG).x86_64

pkg32: $(DIR32)/dist/cabextract/$(PKG).tar.xz
pkg64: $(DIR64)/dist/cabextract/$(PKG).tar.xz
clean:
	rm -rf $(DIR32) $(DIR64)

$(DIR32)/dist/cabextract/$(PKG).tar.xz: $(PORT) $(EXTRA)
	cygport --32 $(PORT) download prep
	cp $(EXTRA) $(DIR32)/CYGWIN-PATCHES/
	cygport --32 $(PORT) compile install package upload

$(DIR64)/dist/cabextract/$(PKG).tar.xz: $(PORT) $(EXTRA)
	cygport --64 $(PORT) download prep
	cp $(EXTRA) $(DIR64)/CYGWIN-PATCHES/
	cygport --64 $(PORT) compile install package upload

=== cabextract/debian/changelog ===
cabextract (0.6-1) unstable; urgency=low

  * Add note to README.Debian explaining cabinfo (Closes: #102066)
  * New upstream (Closes: #168068)

 -- Eric Sharkey <sharkey@debian.org>  Tue, 29 Jul 2003 08:25:59 -0400

cabextract (0.5-1) unstable; urgency=low

  * New upstream release (Closes: #123961)

 -- Eric Sharkey <sharkey@debian.org>  Mon,  6 May 2002 20:07:25 -0400

cabextract (0.2-2) unstable; urgency=low

  * Specify path to configure script (Closes: #89269)

 -- Eric Sharkey <sharkey@debian.org>  Sun, 11 Mar 2001 22:17:10 -0500

cabextract (0.2-1) unstable; urgency=low

  * New Upstream Release

 -- Eric Sharkey <sharkey@debian.org>  Tue,  6 Mar 2001 11:55:58 -0500

cabextract (0.1-3) unstable; urgency=low

  * Fix grammar: Closes: #82794

 -- Eric Sharkey <sharkey@debian.org>  Fri, 26 Jan 2001 15:16:55 -0500

cabextract (0.1-2) unstable; urgency=low

  * Ignore documentation in New Maintainer's guide and install into
    debian/cabextract rather than debian/tmp
  * Closes: #83237

 -- Eric Sharkey <sharkey@debian.org>  Wed, 24 Jan 2001 15:50:30 -0500

cabextract (0.1-1) unstable; urgency=low

  * Initial Release.
  * Closes: 81492

 -- Eric Sharkey <sharkey@debian.org>  Thu, 11 Jan 2001 13:05:48 -0500

=== cabextract/debian/control ===
Source: cabextract
Section: utils
Priority: extra
Maintainer: Eric Sharkey <sharkey@debian.org>
Build-Depends: debhelper (>> 2.0.0)
Standards-Version: 3.6.0

Package: cabextract
Architecture: any
Depends: ${shlibs:Depends}
Description: a program to extract Microsoft Cabinet files
 Cabextract is a program which unpacks cabinet (.cab) files, which
 are a form of archive Microsoft uses to distribute their software
 and things like Windows Font Packs.
